CC	= javac
OBJS	= Financial.class News.class Tick.class


all: Tick Financial News

Tick:
	$(CC) Tick.java

Financial:
	$(CC) Financial.java

News:
	$(CC) News.java

clean:
	for i in $(OBJS) ; do \
		rm -f $$i; \
	done
